prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/usr/pkg/lib
includedir=${prefix}/include

Name: gnuradio-filter
Description: GNU Radio's filter signal processing blocks
Requires: gnuradio-runtime gnuradio-fft
Version: 3.10.12
Libs: -L${libdir} -lgnuradio-filter
Cflags: -I${includedir}
